Looking to fix my version of Xenix to become Y2K compliant... If I remember correct there was a fix way back when.. I did find this file on the net.. (xnx427d) Not sure how to install it or what command to do. I will file transfer it from a Windows machine to the Xenix box in a directory.. but then what?? Also need to make sure it's compatible with 3.2f... The website states: "* Xenix 2.3.2 through 2.3.4 require the application of SLS xnx427d.* There are no patches for Xenix versions prior to 2.3.2."... So I'm above 2.3.2... it also explains to extract it on a floppy and then install.. but how? Just run the name from the directory??